@import "~@angular/material/_theming";
@include mat-core();

// define theme
$ap-primary: mat-palette($mat-blue, 700);
$ap-accent: mat-palette($mat-orange, 400);
$ap-warn: mat-palette($mat-red);

$ap-theme: mat-light-theme($ap-primary, $ap-accent, $ap-warn);

@include angular-material-theme($ap-theme);

// define typography
$ap-typo: mat-typography-config(
    $font-family: '"Work Sans","Roboto Mono",Roboto'
);

@include angular-material-typography($ap-typo);